---
group:
  name: 'backseason'
  description: ''
  projects:
  - name: 'PoolNet'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'SCNet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'poolnet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'scnet'
    description: ''
    mirrorRelease: false
    topic: ''
  